experimental::APilotEntry(3)

NAME
experimental::APilotEntry

SYNOPSIS

Inherits experimental::AEntry.

  Public Member Functions
APilotEntry (const APilotEntry &pe)=default
APilotEntry & operator= (const APilotEntry &pe)=default
APilotEntry (int row_id)
APilotEntry (TableData table_data)
const QString name ()

  Additional Inherited Members

Author

Generated automatically by Doxygen for openPilotLog from the source code.